#hold_page{width:960px; height: 300px;}
#main_content{margin-top: 150px; text-align: center;}
#market {height: 93px;
    width: 940px;
    border-radius: 8px;
    margin: 20px 0px 16px 12px;
    background-color: #eee;
    color: #555555;
    text-align: center;
    line-height: 33px;}
.flag {    border-radius: 40px;
    border: 1px solid #999999;
    padding: 2px;
    background-color: #ffffff;
    height: 60px;
    width: 60px;}
#market_text {font-size: 24px; margin: 20px}

.request_call {color:#80ba41;text-decoration: underline;}
.request_call:hover {cursor:pointer; text-decoration: underline;color:#690;}

.centercol{display: none;}
.rightcol{display: none;}